book:
  chapters:
    - index.qmd
    - part: national/CH/index.qmd
      chapters:
        - national/CH/big_picture.qmd
        - national/CH/n_referendums.qmd
        - national/CH/types.qmd
        - national/CH/topics.qmd
        - national/CH/turnout.qmd
        - national/CH/outcomes.qmd
        - national/CH/congruence.qmd
        - national/CH/conclusion.qmd
    - part: overall/index.qmd
    - glossary.qmd
    - bibliography.qmd
  appendices:
    - tech.qmd
